Bug 5266 - Missing header files in package inn-devel
Missing header files in package inn-devel
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-21 07:21 EDT by harald.schreiber
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 19:11:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description harald.schreiber 1999-09-21 07:21:27 EDT
Package inn-devel provides development libraries without
the corresponding header files.

package inn-devel-2.2.1-1.i386.rpm of the Lorax
(6.1beta) provides libinn.h dbz.h configdata.h and
clibrary.h. But for example libinn.h includes storage.h,
which is missing.

The following header files are needed:

autoconfig.h  config.h      innconf.h   macros.h
mymemory.h  nntp.h        qio.h
clibrary.h    configdata.h  inndcomm.h  md5.h
myserver.h  patchlevel.h  storage.h
conffile.h    dbz.h         libinn.h    mydir.h
mystring.h  paths.h       uio.h
Comment 1 Bill Nottingham 2000-02-07 19:11:59 EST
Should be fixed in inn-2.2.2-2, which will be in the next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.